세계 보안 엑스포  전자정부 솔루션 페어  개인정보보호 페어  국제 사이버 시큐리티 컨퍼런스  세계 태양에너지 엑스포  스마트팩토리  세계 다이어트 엑스포  INFO-CON
[3.20 버그리포트] CVE-2016-8855 外
  |  입력 : 2017-03-20 16:53
페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기
CVE-2016-8855, CVE-2017-7184, CVE-2017-5623
CVE-2014-9938, CVE-2017-7186


[보안뉴스 문가용 기자] 현지 시각으로 3월 19일, 우리나라 시간으로는 대략 19일에서 20일로 넘어오는 밤 사이에 미국의 National Vulnerability Database을 통해 발표된 취약점들이다.

1. CVE-2016-8855
Sitecore Experience Platform 8.1 rev. 160519(8.1 Update-3)의 /sitecore/client/Applications/List Manager/Taskpages/Contact list의 XSS 취약점으로 원격의 공격자가 Name이나 Description 매개변수를 통해 공격을 할 수 있게 된다.

2. CVE-2017-7184
Ubuntu 16.10 버전의 리눅스 커널의 linux-image 패키지 4.8.0.41.52 버전의 취약점으로 로컬의 사용자가 루트 권한을 취득하거나 DoS 공격을 실시할 수 있도록 해준다.

3. CVE-2017-5623
OnePlus 3/3T 기기의 OxygenOS 4.1.0 이전 버전의 취약점으로 공격자가 fastboot oem boot_mode {rf/wlan/ftm/normal}를 통해 bootmode를 바꿀 수 있게 해준다. 이 때문에 보안에 민감한 운영에 개입할 수 있게 된다.

4. CVE-2014-9938
Git 1.9.3 이전 버전의 contrib/completion/git-prompt.sh의 취약점으로 PS1 변수에서 branch 이름을 제대로 확인하지 않는다. 이 때문에 임의의 코드 실행이 가능해진다.

5. CVE-2017-7186
PCRE 8.40 버전의 libpcre1과 PCRE2 10.23 버전의 libpcre2의 취약점으로 원격의 공격자가 부적절한 Unicode를 발생시킴으로써 DoS 공격을 할 수 있도록 해준다.
[국제부 문가용 기자(globoan@boannews.com)]

<저작권자: 보안뉴스(www.boannews.com) 무단전재-재배포금지>



비츠코리아 파워비즈시작 2017년7월3일파워비즈 배너
북한의 사이버 공격이 갈수록 심해지고 있습니다. 해킹 공격이 미사일 공격보다 더 무섭다는 소리도 나올 정도입니다. 정부 차원에서 더 강화된 사이버 보안을 위한 전략을 새롭게 수립해야 한다고 생각하십니까?
아니다. 지금 있는 것만 제대로 해도 충분하다.
그렇다. 단, 미국의 행정명령처럼 장기적인 방향성을 가져야 한다.
그렇다. 단, 지금의 위기상황에 당장 적용할 수 있는 것이어야 한다.
아니다. 민간 차원에서 해결할 수 있어야 한다.
정부 차원의 전략이 얼마나 도움이 될지 잘 모르겠다.
크게 보면 외교 문제다. ‘보안’의 시각으로만 접근해서는 안 된다.
기타(댓글로)